Bug 126296 - Requesting updated packages to 3.0.4
Requesting updated packages to 3.0.4
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: samba (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-18 13:37 EDT by Dan Tulovsky
Modified: 2014-08-31 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-22 07:01:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Tulovsky 2004-06-18 13:37:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322; .NET CLR 1.0.3705)

Description of problem:
I am looking for updated packages for Samba, to version 3.0.4 (or 
later).  We need the local group functionality that was introduced in 
3.0.4.

Thank you much.
Dan tulovsky

Version-Release number of selected component (if applicable):
3.0.2-6.3E

How reproducible:
Always

Steps to Reproduce:
1. No local group support in version < 3.0.4
2.
3.
    

Additional info:
Comment 1 Jay Fenlason 2004-06-18 14:34:02 EDT
3.0.4 rpms are currently in QA. 
Comment 2 Dan Tulovsky 2004-06-18 14:37:09 EDT
Great.  Any ETA?

Thank you much.  (I'd be happy to test them out.  The server they 
willg o on is not in production, it's actually waiting for 3.0.4 to 
go into production.)

Dan
Comment 3 Jay Fenlason 2004-06-18 15:03:41 EDT
What platform are you on?  I just put a copy on my people page for 
some unofficial testing.  Try  
http://people.redhat.com/fenlason/.samba/samba-*3.0.4-3.3E.i386.rpm 
and let me know if they work for you. 
Comment 4 Dan Tulovsky 2004-06-18 15:04:49 EDT
i386.  I will give it a try, thank you.
Comment 5 Dan Tulovsky 2004-06-18 16:08:04 EDT
Hi

It installed fine and seems to work correctly.  I can indeed create 
local groups and add global groups into them.  It doesn't seem to 
work for what I need it for, which is mod_auth_pam in apache needs to 
look at the samba local group, see a domain users group in there and 
let me into the website because I am part of domain users.  In fact, 
it seems to ignore the local group altogether.  It's probably a 
mod_auth_pam problem...

Thank you for your help.
Dan
Comment 6 Mark J. Cox (Product Security) 2004-07-22 07:01:07 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-259.html

Note You need to log in before you can comment on or make changes to this bug.